WINRMCP(1)

NAME
winrmcp - tool to copy files to remote Windows machines

SYNOPSIS
$ winrmcp -user=<johndoe> -pass=<123456> <~/Downloads/fortune.jp> <C:/Cookies/fortune.jpg>

DESCRIPTION
This tool uses Windows Remote Management (WinRM) for copying files to remote Windows machines. The remote system must be prepared for the use of that. This tool doesn't support domain users, but only authentication for local accounts.

OPTIONS
Please see the output of $ winrmcp --help for a full list of usage options.